{
  "title" : "Diversion Tactics",
  "text" : "Draw 1 encounter card\nDistract 2\n<b>+X Infiltrating</b> to you, where <b>X</b> is the number of encounter cards in another players hand\nInfiltrate",
  "flavourText" : "/* Take advantage of the commotion. */",
  "copies" : 1,
  "blockCost" : 1,
  "encounterCost" : 1
}
